Announcement

Collapse
No announcement yet.

couple of questions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • couple of questions

    My situation:

    Currently on 3.0 and bought only a one year lease which means i have to upgrade to 4.0. i want to get it professionally installed by the vbulletin people, coz i honestly would have no idea how to do it, nor the time and patience.

    First question, since my 1 year licence runs out on the 10th of this month, if I just make sure to pay before then for the upgrade, will it just continue to be 3.0 until the vbulletin person does the upgrading? how does this work? im a little confused...

  • #2
    Originally posted by fotp View Post
    My situation:

    Currently on 3.0 and bought only a one year lease which means i have to upgrade to 4.0. i want to get it professionally installed by the vbulletin people, coz i honestly would have no idea how to do it, nor the time and patience.

    First question, since my 1 year licence runs out on the 10th of this month, if I just make sure to pay before then for the upgrade, will it just continue to be 3.0 until the vbulletin person does the upgrading? how does this work? im a little confused...

    Buying a Vbulletin 4.X license also include license to all available older version of vbulletin software

    so if you payed you will continue to use the vbulletin 3.X until you feel the need to upgrade to vbulletin 4.X

    Hope that helped

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X